
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #664

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

PICS - Version upgrade development support handy terminal 1module

14 Jul 2024 15:47 - Ryo Nozaki

Status: Closed Start date: 01 Jul 2024

Priority: Normal Due date: 15 Jul 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 15 Jul 2024 DB skills: Actian Zen

Programming skills: Windows/VB OS skills: Windows server

Description

Check all modules  Handy Terminal

History

#1 - 21 Jul 2024 23:45 - Kittisak Isarapongporn

- File BTServerDB.zip added

- File BTClientLib.zip added

- Status changed from New to Confirmation request

- % Done changed from 0 to 100

- Finish date set to 15 Jul 2024

#2 - 23 Jul 2024 16:33 - Kittisak Isarapongporn

- File deleted (BTServerDB.zip)

#3 - 23 Jul 2024 16:33 - Kittisak Isarapongporn

- File deleted (BTClientLib.zip)

#4 - 23 Jul 2024 16:36 - Kittisak Isarapongporn

- File BTClientLib.zip added

- File BTServerDB_fixed_20240723.zip added

- File SmartDeviceProject1_fixed_20240723.zip added

#5 - 24 Jul 2024 08:45 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 01 Aug 2024 23:47 - Ryo Nozaki

- Status changed from Close request to Closed

Files

BTClientLib.zip 520 KB 23 Jul 2024 Kittisak Isarapongporn

BTServerDB_fixed_20240723.zip 5.53 MB 23 Jul 2024 Kittisak Isarapongporn

SmartDeviceProject1_fixed_20240723.zip 447 KB 23 Jul 2024 Kittisak Isarapongporn
